.kalk_body{
	width:95%;
	max-width:900px;
	margin:10px auto 0 auto;
}

.kalk_p{
	padding-left: 2px;
	padding-right: 2px;
}

.kalk_top_p{
	font-size:12px;
	border:1px solid #d2d2d2;
	text-align:center;
	font-weight:bold;
	color:#2c3033;
}
.kalk_top_l{
	border:1px solid #d2d2d2;
	font-weight:bold;
	color:#2c3033;
	margin-top:5px;
	padding:2px 5px;
}
.kalk_top_a{
	border:1px solid #d2d2d2;
	font-weight:bold;
	text-align:right;
	margin-top:5px;
	padding:2px 5px;
	color:#2c3033;
}

.kalk_col_a{
	cursor:pointer;
}

.kalk_help{
	cursor:pointer;
	font-size:16px;
}

.kalk_help_d{
	position:absolute;
	top:15px;
	cursor:pointer;
	font-size:20px;
	right:10px;
}

.change_lang_btn{
	border:0px;
	margin-right:5px;
	background:#fff;
}
.change_lang_btn_akt{
	border:0px;
	margin-right:5px;
	background:#ddd;
}
 .ico_soa{
	font-size:34px;
	margin-right:15px;

	background: -webkit-linear-gradient(315deg, #f69528 0%, #e04f3a 100%);
    background-clip: border-box;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.ico_soa:hover{
	background: -webkit-linear-gradient(315deg, #e04f3a 0%, #f69528 100%);
    background-clip: border-box;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}	
.change_lang_img{
	width:25px;
}